<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Красный крест';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_start_step7_end.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Здесь находится наш благотварительный фонд .<br/>
Мы хоть и бандиты , но люди добрые , всегда поможем другим .<br/>
Ты можешь сдать <img src="../img/icon/icon_header_staff2.png" alt="*" />50 баксов в фонд .<br/>
Учти , если ты делаешь добрые дела , твой авторитет среди других зеков значительно поднимается . 
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_health.png" alt="*" /> <a href="krest_go.php"> Пожертвовать</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_reputation.png" alt="*" /> <a href="krest_stop.php"> Грабануть</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся во двор</a></div>';

}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
